import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ChapterGeneratorPage } from './chapter-generator.page';

describe('ChapterGeneratorPage', () => {
  let component: ChapterGeneratorPage;
  let fixture: ComponentFixture<ChapterGeneratorPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ChapterGeneratorPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
